/* YouTube Responsive */
.youtube-responsive {
  float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.youtube-responsive iframe, .youtube-responsive object, .youtube-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* YouTube Responsive */

/* UIKIT Notify */
.uk-notify {
	position: fixed;
	top: 55px;
	left: 10px;
	z-index: 1030;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 350px
}
.uk-notify-top-right, .uk-notify-bottom-right {
	left: auto;
	right: 10px
}
.uk-notify-top-center, .uk-notify-bottom-center {
	left: 50%;
	margin-left: -175px
}
.uk-notify-bottom-left, .uk-notify-bottom-right, .uk-notify-bottom-center {
	top: auto;
	bottom: 10px
}
@media (max-width: 479px) {
	.uk-notify {
		left: 10px;
		right: 10px;
		width: auto;
		margin: 0
	}
}
.uk-notify-message {
	position: relative;
	margin-bottom: 10px;
	padding: 10px;
	background: #444;
	color: #fff;
	text-align: center;
	font-size: 16px;
	line-height: 22px;
	cursor: pointer
}
.uk-notify-message-link:link  {
	color: #ee5c1e
}
.uk-notify-message > .uk-close {
	visibility: hidden;
	float: right
}
.uk-notify-message:hover > .uk-close {
	visibility: visible
}
.uk-notify-message-info {
	background: #ebf7fd;
	color: #2d7091
}
.uk-notify-message-success {
	background: #f2fae3;
	color: #659f13
}
.uk-notify-message-warning {
	background: #fffceb;
	color: #e28327
}
.uk-notify-message-danger {
	background: #fff1f0;
	color: #d85030
}
/* UIKIT Notify */

/* Cookie Notify */
#cookie-bar {
	background: #111111;
	height: auto;
	width: 100%;
	line-height: normal;
	color: #eeeeee;
	text-align: center;
}
#cookie-bar.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 100;
}
#cookie-bar p {
	margin-left: 20px;
	margin-right: 20px;
	padding: 0;
}
#cookie-bar a {
	color: #ffffff;
	display: inline-block;
	border-radius: 3px;
	text-decoration: none;
	padding: 0 6px;
	margin-right: 8px;
}
/* Cookie Notify */
